Subject: Re: [PATCH] of: make of_(un)register_platform_driver common code.

From: Andrew Morton <[email-masked]>
Date: Tue, 28 Apr 2009 11:01:51 -0700

On Tue, 28 Apr 2009 07:58:26 -0600
Grant Likely <[email-masked]> wrote:

> Some drivers using of_register_platform_driver() wrapper break on sparc
> because the wrapper isn't in the header file.  This patch moves it from
> Microblaze and PowerPC implementations and makes it common code.

Thanks.  I'll plan to merge this into mainline later in the week.